Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
RComplex Struct Reference

`#include <internal.h>`

## Data Fields
struct RBasic | basic
VALUE | real
VALUE | imag

## Detailed Description

Definition at line 805 of file internal.h.

## Field Documentation

## ◆ basic

struct RBasic RComplex::basic

Definition at line 806 of file internal.h.

## ◆ imag

VALUE RComplex::imag

Definition at line 808 of file internal.h.

## ◆ real

VALUE RComplex::real

Definition at line 807 of file internal.h.

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h